@media screen and (max-width: 1199px) {
    .pc-view, .top-news, .featured5-pro > .owl-nav:nth-child(2){
        display: none;
    }
    .mobile-view-search .header-search{
            width: 75%;
            margin-bottom: 15px;
    } 
    .megamenu-content .mainwrap ul.main-menu li.menu-link a.link-title{
        padding: 15px 25px!important;
    } 
    .megamenu-content .mainwrap ul.main-menu li.menu-link.parent a.link-title.link-title-lg[aria-expanded="true"], 
    .megamenu-content .mainwrap ul.main-menu li.menu-link ul.dropdown-submenu.mega-menu li.megamenu-li a.sublink-title.sublink-title-lg[aria-expanded="true"] {
        color: #a0041f;
    }
    .pro-page-content .pro-page-tab ul.nav.nav-tabs{
        flex-direction: row;
    }
    #pro-page-info.pro-page-content .pro-page-tab ul.nav.nav-tabs li.nav-item, .pro-page-content .pro-page-tab ul.nav.nav-tabs li.nav-item:last-child{
        margin: 0 4px;
        padding-bottom: 10px;
    }
    .order-area .order-price ul.total-order{
        align-items: start!important;
        flex-direction: column;
    }
    .order-area .order-price ul.total-order li:last-child{
        text-align: left!important;
    }
    
    .order-area .order-price ul.total-order li span.total-price{
        margin-bottom: 10px;
    }
    body .track-area .track-main{
        padding-top: 0px;
        margin-top: 0px;
    }
    body .track-area .track-main .action-container {
        margin-bottom: 10px;
    }
}

@media screen and (min-width: 1199px) { 
  .mobile-view {
    display: none;
  }
}


